.home img
{
    width:100%;
    height: 600px;
    object-position: center;
    object-fit: cover;
}
.homecontent
{
    position: absolute;
    top: 60%;
    left:35%;
    transform: translate(-50%,-50%);
}
.homecontent h1
{
color: rgb(250, 0, 0);
font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif ;
font-size: 50px;
}
.homecontent a
{
margin-top: 10px;
}
.carousel-caption h5
{
    color: rgb(255, 174, 0);
    font-size: 25px;
}
.carousel-caption p
{
    color: #ff2222;
    font-size: 20px;
    font-weight: 700;
}

   
@media screen and (max-width:600px)
{
    .home img
{
    height: 900px;
}
    .homecontent h1
{
    font-size: 40px;        
}
}